searchData={"items":[{"type":"module","title":"NLdoc.Conversion.Reader.Tiptap","doc":"Reader for convert_elementing Tiptap elements to Spec Resources.","ref":"NLdoc.Conversion.Reader.Tiptap.html"},{"type":"function","title":"NLdoc.Conversion.Reader.Tiptap.convert/1","doc":"Converts Tiptap document to a NLdoc document.","ref":"NLdoc.Conversion.Reader.Tiptap.html#convert/1"},{"type":"type","title":"NLdoc.Conversion.Reader.Tiptap.tiptap_attribute/0","doc":"","ref":"NLdoc.Conversion.Reader.Tiptap.html#t:tiptap_attribute/0"},{"type":"type","title":"NLdoc.Conversion.Reader.Tiptap.tiptap_attribute_value/0","doc":"","ref":"NLdoc.Conversion.Reader.Tiptap.html#t:tiptap_attribute_value/0"},{"type":"module","title":"NLdoc.Conversion.Reader.Tiptap.Attribute","doc":"Module for applying Tiptap attributes to Spec resource","ref":"NLdoc.Conversion.Reader.Tiptap.Attribute.html"},{"type":"function","title":"NLdoc.Conversion.Reader.Tiptap.Attribute.apply/3","doc":"Applies all Tiptap attributes (`{ \"attrs\": ... }`) to the resource.","ref":"NLdoc.Conversion.Reader.Tiptap.Attribute.html#apply/3"},{"type":"function","title":"Examples - NLdoc.Conversion.Reader.Tiptap.Attribute.apply/3","doc":"iex> alias NLdoc.Conversion.Reader.Tiptap.Attribute\n    iex> Attribute.apply(%NLdoc.Spec.Image{}, %{\"assetId\" => \"123\"}, [source: \"assetId\"])\n    %NLdoc.Spec.Image{source: \"#123\"}","ref":"NLdoc.Conversion.Reader.Tiptap.Attribute.html#apply/3-examples"},{"type":"module","title":"NLdoc.Conversion.Reader.Tiptap.Mark","doc":"Module for applying Tiptap marks to Spec resource","ref":"NLdoc.Conversion.Reader.Tiptap.Mark.html"},{"type":"function","title":"NLdoc.Conversion.Reader.Tiptap.Mark.apply/2","doc":"Applies all of Tiptap's marks on text to text and link resources.","ref":"NLdoc.Conversion.Reader.Tiptap.Mark.html#apply/2"},{"type":"function","title":"Examples - NLdoc.Conversion.Reader.Tiptap.Mark.apply/2","doc":"iex> alias NLdoc.Conversion.Reader.Tiptap.Mark\n    iex> alias NLdoc.Spec.{Link, Text}\n    iex> Mark.apply(%Text{id: \"1\", text: \"Hello, world!\"}, [%{\"type\" => \"bold\"}])\n    %Text{id: \"1\", text: \"Hello, world!\", styling: [:bold]}\n    iex> Mark.apply(%Link{id: \"1\", text: \"Hello, world!\", uri: \"https://example.com\"},\n    ...>             [%{\"type\" => \"italic\"}, %{\"type\" => \"underline\"}])\n    %Link{id: \"1\", text: \"Hello, world!\", uri: \"https://example.com\",\n          styling: [:underline, :italic]}\n    iex> Mark.apply(%Text{id: \"1\", text: \"Hello, world!\"}, [%{\"type\" => \"notSupported\"}])\n    %Text{id: \"1\", text: \"Hello, world!\"}","ref":"NLdoc.Conversion.Reader.Tiptap.Mark.html#apply/2-examples"},{"type":"type","title":"NLdoc.Conversion.Reader.Tiptap.Mark.mark/0","doc":"","ref":"NLdoc.Conversion.Reader.Tiptap.Mark.html#t:mark/0"},{"type":"function","title":"NLdoc.Conversion.Reader.Tiptap.Mark.put/2","doc":"Puts a Tiptap mark on a Spec resource.","ref":"NLdoc.Conversion.Reader.Tiptap.Mark.html#put/2"},{"type":"function","title":"Examples - NLdoc.Conversion.Reader.Tiptap.Mark.put/2","doc":"iex> alias NLdoc.Conversion.Reader.Tiptap.Mark\n    iex> alias NLdoc.Spec.{Link, Text}\n    iex> Mark.put(%Text{id: \"1\", text: \"Hello, world!\"}, %{\"type\" => \"bold\"})\n    %Text{id: \"1\", text: \"Hello, world!\", styling: [:bold]}\n    iex> Mark.put(%Link{id: \"1\", text: \"Hello, world!\", uri: \"https://example.com\", styling: [:italic]},\n    ...>          %{\"type\" => \"underline\"})\n    %Link{id: \"1\", text: \"Hello, world!\", uri: \"https://example.com\",\n          styling: [:underline, :italic]}\n    iex> Mark.put(%Text{id: \"1\", text: \"Hello, world!\"}, %{\"type\" => \"notSupported\"})\n    %Text{id: \"1\", text: \"Hello, world!\"}","ref":"NLdoc.Conversion.Reader.Tiptap.Mark.html#put/2-examples"},{"type":"extras","title":"NLdoc.Conversion.Reader.Tiptap","doc":"# NLdoc.Conversion.Reader.Tiptap","ref":"readme.html"},{"type":"extras","title":"Installation - NLdoc.Conversion.Reader.Tiptap","doc":"Add `nldoc_conversion_reader_tiptap` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:nldoc_conversion_reader_tiptap, \"~> 1.0.0\"}\n  ]\nend\n```\n\nThen, fetch dependencies:\n\n```sh\nmix deps.get\n```","ref":"readme.html#installation"},{"type":"extras","title":"Documentation - NLdoc.Conversion.Reader.Tiptap","doc":"Detailed documentation is available at [HexDocs](https://hexdocs.pm/nldoc_conversion_reader_tiptap).","ref":"readme.html#documentation"},{"type":"extras","title":"License - NLdoc.Conversion.Reader.Tiptap","doc":"This project is licensed under the [EUPL-1.2 License](https://joinup.ec.europa.eu/software/page/eupl).","ref":"readme.html#license"},{"type":"extras","title":"Changelog","doc":"# Changelog\n\n## [1.2.30](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.29...1.2.30) (2025-06-11)","ref":"changelog.html"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.1.1 ([ac72616](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/ac72616571f27ac1e8f617b18e522e5767f46523))\n\n## [1.2.29](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.28...1.2.29) (2025-06-03)","ref":"changelog.html#bug-fixes"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.1.0 ([c2b1a24](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/c2b1a247c184d9937b4ac048b7ed5173a486ee15))\n\n## [1.2.28](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.27...1.2.28) (2025-05-22)","ref":"changelog.html#bug-fixes-1"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* conversion was failing on nil asset id ([c79a401](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/c79a40168e1fb2236a63178563ed5ff3324b7592))\n\n## [1.2.27](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.26...1.2.27) (2025-05-12)","ref":"changelog.html#bug-fixes-2"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.10 ([9d9f744](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/9d9f74499363eb955ccc1bc947a0114bf17475e7))\n\n## [1.2.26](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.25...1.2.26) (2025-05-12)","ref":"changelog.html#bug-fixes-3"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.8 ([a1952d8](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/a1952d8d241b4194916627acc772daad9a99948b))\n\n## [1.2.25](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.24...1.2.25) (2025-05-12)","ref":"changelog.html#bug-fixes-4"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency ex_doc to v0.38.1 ([7198dbb](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/7198dbb72b78b331aefa373567640e506e55f0bc))\n* **deps:** update dependency nldoc_test to v3.0.8 ([6b81972](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/6b81972e48ecb88d337340876cff3648ec1fb749))\n\n## [1.2.24](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.23...1.2.24) (2025-05-12)","ref":"changelog.html#bug-fixes-5"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.7 ([9bb1e79](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/9bb1e796fb36e23999eb9fcef9a4e477fb53c952))\n\n## [1.2.23](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.22...1.2.23) (2025-05-12)","ref":"changelog.html#bug-fixes-6"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.6 ([0884384](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/08843842eced1cbda95c33b13e16d9a6fa7adca1))\n\n## [1.2.22](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.21...1.2.22) (2025-05-12)","ref":"changelog.html#bug-fixes-7"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.5 ([0e3ac58](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/0e3ac5816061774e028fc6d1b7c84be4aa96f5b9))\n\n## [1.2.21](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.20...1.2.21) (2025-05-12)","ref":"changelog.html#bug-fixes-8"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency ex_doc to ~> 0.38 ([0fa3508](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/0fa3508f12aa73fc8dbc3b49eaa18d374dd769ec))\n\n## [1.2.20](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.19...1.2.20) (2025-04-17)","ref":"changelog.html#bug-fixes-9"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_test to v3.0.7 ([135db0f](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/135db0f0cd687d91bd7916691dd759f0cd827f96))\n\n## [1.2.19](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.18...1.2.19) (2025-04-17)","ref":"changelog.html#bug-fixes-10"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.4 ([2532dcf](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/2532dcf4945541b221ec4d9c08bb42f3167197c1))\n\n## [1.2.18](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.17...1.2.18) (2025-04-17)","ref":"changelog.html#bug-fixes-11"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.3 ([e434076](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/e434076745c64b91b3a57eee6210097107735fa3))\n\n## [1.2.17](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.16...1.2.17) (2025-04-17)","ref":"changelog.html#bug-fixes-12"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.2 ([324eb95](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/324eb9577e6d5de03eed86781e68c82069059c7b))\n\n## [1.2.16](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.15...1.2.16) (2025-04-17)","ref":"changelog.html#bug-fixes-13"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency credo to v1.7.12 ([7bbeba7](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/7bbeba7c5a4a849e87028182d6a9b00a9cdc804b))\n\n## [1.2.15](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.14...1.2.15) (2025-04-14)","ref":"changelog.html#bug-fixes-14"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3.0.1 ([42179c3](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/42179c3c0bc1846c5c165ac1a986195e2eeac407))\n\n## [1.2.14](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.13...1.2.14) (2025-04-14)","ref":"changelog.html#bug-fixes-15"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v3 ([cc9f51f](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/cc9f51f448b7475208768454ec7cf359f6b30280))\n\n## [1.2.13](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.12...1.2.13) (2025-04-07)","ref":"changelog.html#bug-fixes-16"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v2.0.1 ([6a1a1cb](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/6a1a1cb1980b9ac9e9666475cdc779c761ac3c40))\n\n## [1.2.12](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.11...1.2.12) (2025-04-07)","ref":"changelog.html#bug-fixes-17"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v2 ([58524db](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/58524dbc5fbddb26d6e4680c48d3e1c2f71dd119))\n\n## [1.2.11](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.10...1.2.11) (2025-04-07)","ref":"changelog.html#bug-fixes-18"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.12 ([72cbc33](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/72cbc334c133d5d1679541d96d67dc2f754b3d00))\n\n## [1.2.10](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.9...1.2.10) (2025-04-07)","ref":"changelog.html#bug-fixes-19"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.11 ([c9286ea](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/c9286ea89474efda50e02135b5a4911046102973))\n\n## [1.2.9](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.8...1.2.9) (2025-04-06)","ref":"changelog.html#bug-fixes-20"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_test to v3.0.6 ([e6f7b28](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/e6f7b28ad198ff7472375e8657727da7674b14cd))\n\n## [1.2.8](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.7...1.2.8) (2025-04-06)","ref":"changelog.html#bug-fixes-21"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.10 ([9f14b8a](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/9f14b8a626fef90d1c48737368f183da82368ad7))\n\n## [1.2.7](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.6...1.2.7) (2025-04-03)","ref":"changelog.html#bug-fixes-22"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* update references (GitLab migration) ([2b58dc2](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/2b58dc2bdb95df2f05d7e464ebd918249dd036a5))\n\n## [1.2.6](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.5...1.2.6) (2025-04-03)","ref":"changelog.html#bug-fixes-23"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_test to v3.0.5 ([81a3238](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/81a3238ff8e135ea95849e78a29d8c05d4801f3b))\n\n## [1.2.5](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.4...1.2.5) (2025-04-02)","ref":"changelog.html#bug-fixes-24"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.9 ([c4b891d](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/c4b891d1520c4d4292a4d62ad2336884592cf136))\n\n## [1.2.4](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.3...1.2.4) (2025-04-02)","ref":"changelog.html#bug-fixes-25"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.8 ([16a856d](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/16a856d456c02f15505ea9acaf84c3552a297ae3))\n\n## [1.2.3](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.2...1.2.3) (2025-03-31)","ref":"changelog.html#bug-fixes-26"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.6 ([b1693a3](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/b1693a38a60ef3400635304de42129671ed325d4))\n* **deps:** update dependency nldoc_spec to v1.3.7 ([ef74369](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/ef7436972197848e42cda3a951026589f9bce345))\n\n## [1.2.2](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.1...1.2.2) (2025-03-30)","ref":"changelog.html#bug-fixes-27"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_test to v3.0.4 ([686d307](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/686d3074ead61da5dfa4c10cb085ec62e81b933e))\n\n## [1.2.1](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.2.0...1.2.1) (2025-03-25)","ref":"changelog.html#bug-fixes-28"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* empty purpose becomes nil ([38b6af0](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/38b6af04e4527a0b19d4ed32fdd513610d8f4696))\n\n# [1.2.0](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.1.6...1.2.0) (2025-03-10)","ref":"changelog.html#bug-fixes-29"},{"type":"extras","title":"Features - Changelog","doc":"* rename isDecorative to decorative ([01e457f](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/01e457fafcf9283c3b05509a300530db0a9c3123))\n\n## [1.1.6](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.1.5...1.1.6) (2025-03-10)","ref":"changelog.html#features"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_test to v3.0.3 ([d1e3fd1](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/d1e3fd16734859a3cfbb7057414ccddd036b5aa9))\n\n## [1.1.5](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.1.4...1.1.5) (2025-03-10)","ref":"changelog.html#bug-fixes-30"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.4 ([afa80d4](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/afa80d4d415ea4fdf2bb39afc0086cb1d9b9f86f))\n\n## [1.1.4](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.1.3...1.1.4) (2025-03-09)","ref":"changelog.html#bug-fixes-31"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.3 ([e4eef44](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/e4eef44ee8e673238afc0209e9de0a42461eeaab))\n\n## [1.1.3](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.1.2...1.1.3) (2025-03-08)","ref":"changelog.html#bug-fixes-32"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.2 ([db5a4f5](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/db5a4f5c80a7bc438b14e1edae9446d616c73631))\n\n## [1.1.2](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.1.1...1.1.2) (2025-03-07)","ref":"changelog.html#bug-fixes-33"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency ex_doc to ~> 0.37 ([7432dfc](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/7432dfc1f66fb2d7d179eb83615f28a282278b94))\n\n## [1.1.1](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.1.0...1.1.1) (2025-03-03)","ref":"changelog.html#bug-fixes-34"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **deps:** update dependency nldoc_spec to v1.3.1 ([d46286b](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/d46286bdfd65af7648bd25ad0122dac37d5ab316))\n\n# [1.1.0](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/compare/1.0.0...1.1.0) (2025-02-25)","ref":"changelog.html#bug-fixes-35"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* **NLD-593:** Throw away images without asset id ([793c28c](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/793c28ced1161953320365ddeacdd4b892363476))","ref":"changelog.html#bug-fixes-36"},{"type":"extras","title":"Features - Changelog","doc":"* **NLD-593:** Convert property decorative on Image ([60258de](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/60258de9ae1802f2a90a656b5a3ecff796b7cf52))\n\n# 1.0.0 (2025-02-05)","ref":"changelog.html#features-1"},{"type":"extras","title":"Bug Fixes - Changelog","doc":"* formatter and dialyzer errors ([ae70419](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/ae70419518d3bbcda17b89caa2ab567eb2ad5b90))","ref":"changelog.html#bug-fixes-37"},{"type":"extras","title":"Features - Changelog","doc":"* initial commit ([55af1b9](https://gitlab.com/logius/nldoc/lib/elixir/nldoc_conversion_reader_tiptap/commit/55af1b915fcaa0250e5e5fc66c1e5f0d55de574f))","ref":"changelog.html#features-2"}],"proglang":"elixir","content_type":"text/markdown","producer":{"name":"ex_doc","version":"0.38.2"}}